/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#cS .Banner {
		clear: none;
		float: left;
		margin: 0px 30px 0px 0px;
		padding: 0px;
	}
	#Partners .Banner{
		width:auto;
		float:left;
		clear:none;
		margin-right:10px;
		}
	.Banner img {
		display: block;
	}

/* === [ Left Hand Container ] === */
	#cLS .Banner {
		margin: 0px 0px 10px 0px;
	}

/* === [ Right Hand Container ] === */
	#cRS .Banner {
	}

	.home #cRS .Banner {
		clear: none;
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	* html .home #cRS .Banner {
		margin: -25px 0px 0px 0px;
	}

@media screen and (max-width: 768px) {
#cLS .Banner {
display:none;
}
#cLS .Banner:first-child {
display:block;
}
}
	
/* -----[ Mobile ]-------------------------------------------------------------------------- */

@media screen and (max-width: 550px) {
	.home #cRS .Banner {
		max-width:49%;
		height:auto;
		
	}
	.home #cRS .Banner img {
		max-width:100%;
		height:auto;
		
	}

}